Subject: Ottawa Contents (only the parts that I copied) (fwd)

From: Dan Eddleman <[email-masked]>
Date: Thu, 1 Apr 93 11:37:31 EST

Forwarded message:
>From [email-masked]  Thu Apr  1 10:26:44 1993
Date: Thu, 1 Apr 93 10:27:14 EST
From: [email-masked] (Christopher P. Tully)
Message-Id: <[email-masked]>
To: [email-masked]
Subject: ottawa contents (only the parts that I copied)

I have copied the following items from the Ottawa freenet:

<< Main Menu >>
  1 About The National Capital Freenet...
    8 Position papers and Documents on the FreeNet...
      1 The National Capital FreeNet Articles of Incorporation
      2 How to prepare information for the FreeNet
      3 English-French, French-English Machine Translation
      4 A Funding Proposal...
	1 Introduction...
	  1 The Context of Public Access Community Networks
	  2 The Vision of a National Program
	2 The NCF Demonstration Project...
	  1 What is the National Capital Fund
	  2 History of the NCF Demonstration Project
	  3 Objectives of the Demonstration Project
	3 Approach and Method...
	  1 The Preparatory Phase
	  2 The Participatory Phase
	  3 NCF Users
	  4 Salaried Personnel
	4 Project Schedule and Milestones...
	  1 Year 1: Planning and Preparation
	  2 Year 2: Public Participation
	  3 Year 3: Transition to Self-Sustaining System
	5 Project Management
	6 Budget...
	  1 Expenses
	  2 Income
      5 The Ontario Telecommunications Strategy...
	1 Building an Information Infrastructure for Ontario
	2 Council for an Ontario Information Infrastructure
	3 Ontario Network Infrastructure Program (ONIP)
	4 Telecommunications - a Strategic Sector
	5 A Telecommunications Strategy for Ontario
	6 Telecommunications Sector Framework under Sector Partnership
	Fund
	7 Glossary of Selected Telecommunications Terms